Subject: Document Action: SMIng Requirements to Informational

From: The IESG <[email-masked]>
Date: Mon, 29 Oct 2001 14:48:27 -0500

The IESG has approved the Internet-Draft 'SMIng Requirements'
<draft-ietf-sming-reqs-06.txt> as an Informational RFC.  This document
is the product of the Next Generation Structure of Management
Information Working Group.  The IESG contact persons are Bert Wijnen
and Randy Bush.